@import "http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic";
@font-face {
    font-family: "futurabold";
    font-style: normal;
    font-weight: normal;
    src: url("/media/fonts/futura-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/media/fonts/futura-bold-webfont.woff") format("woff"), url("/media/fonts/futura-bold-webfont.ttf") format("truetype"), url("/media/fonts/futura-bold-webfont.svg#futurabold") format("svg");
}
@font-face {
    font-family: "futura_bookregular";
    font-style: normal;
    font-weight: normal;
    src: url("/media/fonts/futura-book-webfont.eot?#iefix") format("embedded-opentype"), url("/media/fonts/futura-book-webfont.woff") format("woff"), url("/media/fonts/futura-book-webfont.ttf") format("truetype"), url("/media/fonts/futura-book-webfont.svg#futura_bookregular") format("svg");
}
* {
    line-height: 1;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
html, body, .wrapper {
    height: 100%;
}
body > .wrapper {
    height: auto;
    min-height: 100%;
}
.main {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 197px;
}
.main header .container {
}
.collapse.navbar-collapse {
    padding: 0;
}
footer {
    clear: both;
    margin-top: -196px;
    min-height: 196px;
    overflow: hidden;
    position: relative;
}
#footer-bottom {
    margin-top: 35px !important;
}
.navbar-toggle {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
.navbar-toggle .icon-bar {
    background: none repeat scroll 0 0 #000000;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
body {
    background: none repeat scroll 0 0 #EFEFEF;
    font-family: 'PT Sans',sans-serif;
    font-size: 14px;
    font-weight: normal;
    overflow-x: hidden;
}
h1, h2, h3, h4, p, hr {
    line-height: 1.3;
    margin: 0 0 15px;
}
h1 {
    color: #202020;
    font-size: 30px;
}
h2 {
    color: #202020;
    font-size: 24px;
}
h3 {
    color: #202020;
    font-size: 18px;
}
.clear {
    clear: both;
}
a {
    color: #888888;
}
img {
    max-width: 100%;
}
a:hover, input[type="submit"] {
}
a:hover, input[type="submit"] {
    text-decoration: none !important;
    transition: opacity 1s ease 0s;
}
a img {
    border: 0 none;
}
ul, ol {
    margin: 0;
    padding: 0 0 0 40px;
}
li {
    margin: 0 0 15px;
    padding: 0 0 0 20px;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.flip {
    transform: scaleX(-1);
}
.r5, .r10, .r15, .r20, .r25 {
    position: relative;
}
.r5 {
    border-radius: 5px;
}
.r10 {
    border-radius: 10px;
}
.r15 {
    border-radius: 15px;
}
.r20 {
    border-radius: 20px;
}
.r25 {
    border-radius: 25px;
}
.container {
    margin: 0 auto;
}
/*=============== Header Start =========================*/

header {
    position: relative;
    z-index: 1000;
}
.logo {
    margin-top: 23px;
}
.logo a {
}
.header-right {
    margin-top: 16px;
}
.email {
    background: linear-gradient(to bottom, #9B9EA4 1%, #676A71 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #96979A;
    border-radius: 3px;
    box-shadow: 1px 10px 8px rgba(255, 255, 255, 0.54), 0 0 6px rgba(0, 0, 0, 0.49) inset;
    height: 48px;
    margin: 0 0 0 70px;
    width: 62%;
}
.claims-incidents {
    background: linear-gradient(to bottom, #FD6C00 0%, #FC3600 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CA7800;
    border-radius: 3px;
    box-shadow: 1px 10px 8px rgba(255, 255, 255, 0.54), 0 0 6px rgba(0, 0, 0, 0.49) inset;
    margin-left: -11px;
    width: 94%;
}
.email a {
    background: url("/media/img/anchor-arrow.png") no-repeat scroll 121px center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-family: 'PT Sans',sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 48px;
    padding: 0 0 0 16px;
    transition: opacity 0.4s linear 0s;
}
.email a:hover, .claims-incidents a:hover {
    opacity: 0.7;
}
.claims-incidents a {
    background: url("/media/img/anchor-arrow.png") no-repeat scroll 205px center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-family: 'PT Sans',sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 48px;
    padding: 0 0 0 16px;
    transition: opacity 0.4s linear 0s;
}
.phone {
    height: 39px;
}
.phone a {
    background: url("/media/img/phone-icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #19294A;
    display: block;
    font-size: 24px;
    line-height: 39px;
    padding: 0 0 0 53px;
}
nav {
    background: none repeat scroll 0 0 #42587F;
    margin-top: 27px;
}
nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
nav ul:before {
    clear: both;
    content: " ";
}
nav ul li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
nav ul li a {
    color: #FFFFFF !important;
    display: block;
    font-family: 'futura_bookregular';
    font-size: 16px;
    height: 41px;
    line-height: 41px !important;
    padding: 0 37px !important;
    position: relative;
    text-transform: uppercase;
}
nav ul li:hover {
    background: none repeat scroll 0 0 #092E6E !important;
}
nav ul li a:hover {
    background: none repeat scroll 0 0 #092E6E !important;
    color: #FFFFFF;
}
.navbar-nav > li > .dropdown-menu {
    background: none repeat scroll 0 0 #092E6E;
    display: none;
}
.navbar-nav > li:hover {
    background: none repeat scroll 0 0 #092E6E;
}
.navbar-nav > li:hover > .dropdown-menu {
    display: block;
}
nav ul li.selected.selected > a{
	background: none repeat scroll 0 0 #092E6E !important;
}
nav li:hover ul {
    display: block;
}
nav ul ul {
    background: none repeat scroll 0 0 #092E6E;
    display: none;
    left: 0 !important;
    position: absolute;
    text-align: left;
    top: 100%;
    width: 130%;
    z-index: 800;
}
nav ul li ul li a:hover {
    background: none repeat scroll 0 0 #42587F !important;
}
nav ul ul a {
    display: block;
}
nav ul li ul li {
    display: block;
    float: none;
}
nav ul ul ul {
    display: none;
    left: 100%;
    margin: 0;
    padding: 0;
    top: 0;
    z-index: 850;
}

.dropdown-menu{
	min-width: 250px !important;
}
.nav-bottom {
    background: none repeat scroll 0 0 #092E6E;
    height: 11px;
}
.navbar {
    border: 1px solid rgba(0, 0, 0, 0);
    margin-bottom: 0 !important;
    min-height: 41px !important;
    position: relative;
}
.navbar-default {
    background: none repeat scroll 0 0 #42587F !important;
    border: 0 none !important;
    border-radius: 0 !important;
    min-height: 0 !important;
}
/*=============== Header End =========================*/

/*=============== Slideshow Start =========================*/


.slideshow {
    position: relative;
}
.nivoSlider {
}
.nivo-caption p {
    color: #092E6E;
    font-family: 'futura_bookregular';
    font-size: 30px;
    margin: 0 0 -2px;
    padding: 5px;
}
.nivo-caption .slider-text {
    color: #FD4F00;
    font-family: 'futurabold';
    font-size: 36px;
}

.slideshow {
	height: 360px;
}
.slide-info {
	display:none;
}

.form-container {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: auto;
    margin-bottom: 8px;
    margin-top: -340px;
    padding: 0;
    position: relative;
    z-index: 10;
}
.form-box {
    background: linear-gradient(to bottom, #5F7497 0%, #2C3D62 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px;
    box-shadow: 1px 1px 8px 3px rgba(255, 255, 255, 0.54), 0 0 6px rgba(0, 0, 0, 0.45) inset;
    padding: 5px 0 0;
    text-align: center;
}
.form-box .request-quote {
    margin: 15px auto 0;
    width: 71%;
}
.cat_textbox, .cat_dropdown, .cat_listbox {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #2C3445;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #5D5D5D;
    display: block;
    font-family: 'PT Sans',sans-serif;
    font-size: 14px;
    /*height: 30px;
    line-height: 1.42857;*/
    margin: 10px 0;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100% !important;
}
.cat_listbox {
    height: 80px !important;
    margin-bottom: 17px;
    resize: none;
}
.cat_button {
    background: linear-gradient(to bottom, #FC7132 0%, #CC4101 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
    color: #FFFFFF;
    font-family: 'futura_bookregular';
    font-size: 20px;
    margin: 18px 0;
    padding: 9px 39px 10px 40px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.32);
    transition: opacity 0.4s linear 0s;
}
.cat_button:hover {
    opacity: 0.7;
}
.form-box hr {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    width: 140px;
}
.form-box h1 {
    color: #FFFFFF;
    font-family: 'futura_bookregular';
    font-size: 1.875em;
    margin: 17px 0 18px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
}

/*=============== Slideshow End =========================*/

/*=============== Home page Featured Start =========================*/

.featured-top {
    margin-top: -288px;
}
.featured-bg {
    background: linear-gradient(to bottom, #ECECEC 0%, #CFCFCF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 18px #B4B4B4 inset, 0 0 6px #000000;
    height: 288px;
}
.inner-featured-bg {
    background: linear-gradient(to bottom, #ECECEC 0%, #CFCFCF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  	border-top:1px solid #d2d2d2;
  	border-bottom:1px solid #d2d2d2;
  	margin-bottom: 35px;
}
.top-red {
    background: none repeat scroll 0 0 #FD4F00;
    height: 11px;
}
.featured-box {
    height: 144px;
}
.featured-box-bg {
    background: none repeat scroll 0 0 #EBEBEB;
}
.box {
    height: 144px;
    padding: 18px 0 0;
    width: 100%;
}
.box h1 {
    color: #092E6E;
    font-family: 'futura_bookregular';
    font-size: 1.5em;
    margin: 0 0 0 43px;
    text-transform: uppercase;
}
.box p {
    color: #092E6E;
    font-family: 'futura_bookregular';
    font-size: 18px;
    margin: 0 0 24px 43px;
    text-transform: capitalize;
}
.box .find-out {
    background: linear-gradient(to bottom, #FB7031 0%, #CD4102 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 2px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.8);
    color: #FFFFFF;
    display: inline;
    font-family: 'futura_bookregular';
    font-size: 14px;
    margin: 0 0 0 43px;
    padding: 5px 22px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.32);
    transition: opacity 0.4s linear 0s;
}
.box .find-out:hover {
    opacity: 0.7;
}
.business {
    background: url("/media/img/business-insurance.png") no-repeat scroll 187px 72px rgba(0, 0, 0, 0);
}
.trades {
    background: url("/media/img/trades-insurance.png") no-repeat scroll 190px 69px rgba(0, 0, 0, 0);
}
.farming {
    background: url("/media/img/framings-insurance.png") no-repeat scroll 192px 49px rgba(0, 0, 0, 0);
}
.professional {
    background: url("/media/img/proffisisonal-insurance.png") no-repeat scroll 192px 63px rgba(0, 0, 0, 0);
}
.retail {
    background: url("/media/img/retail-insurance.png") no-repeat scroll 192px 70px rgba(0, 0, 0, 0);
}
.personal {
    background: url("/media/img/personal-insurance.png") no-repeat scroll 193px 52px rgba(0, 0, 0, 0);
}
.business-border {
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}
.trades-border {
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}
.farming-border {
    border-bottom: 1px solid #FFFFFF;
}
.professional-border {
    border-right: 1px solid #FFFFFF;
}
.retail-border {
    border-right: 1px solid #FFFFFF;
}

/*=============== Home page Featured End =========================*/

/*=============== Inner page Featured Start =========================*/


.inner-box
{
    padding: 28px 0px 0px 0px;
    width: 100%;
    height: 110px;
    border-left: 1px solid #2155b0;
    color: #7b7e85;
    display: block;
}

a.inner-box:hover
{
   color: #092e6e; 
}
.inner-box h1
{
    font-family: 'futura_bookregular';
    font-size: 24px;
    text-transform: uppercase;
    margin: 0px 0px 0px 0px;
    text-align: center;
}

.announcement-list {
   padding: 0 10px;
}

.inner-box p
{
    font-family: 'futura_bookregular';  
    font-size: 18px;  
    text-transform: capitalize;  
    margin: 0px 0px 24px 0px;
    text-align: center;
}

.inner-business
{
    background: url(/media/img/business-insurance-inner.png) no-repeat center bottom;
	
}
.inner-trades
{
	background: url(/media/img/trades-insurance-inner.png) no-repeat center bottom;
}
.inner-farming
{
	background: url(/media/img/framings-insurance-inner.png) no-repeat center bottom;
}
.inner-professional
{
	background: url(/media/img/proffisisonal-insurance-inner.png) no-repeat center bottom;
}
.inner-retail
{
	background: url(/media/img/retail-insurance-inner.png) no-repeat center bottom;
}
.inner-personal
{
	background: url(/media/img/personal-insurance-inner.png) no-repeat center bottom;
	border-right: 1px solid #2155b0;
}



/*=============== Inner page Featured End =========================*/

.latest-news {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 2px dotted #ADB0B8;
    border-right: 2px dotted #ADB0B8;
}
.latest-news .heading-latest-news {
    color: #FD4F00;
    font-family: 'futura_bookregular';
    font-size: 30px;
    margin: 20px 0 10px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.latest-news .news h2 {
    color: #092E6E;
    font-family: 'PT Sans';
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin: 25px 0 3px;
}
.latest-news .news {
    border-bottom: 2px dotted #A4A9B1;
    margin: 0 auto;
    padding-bottom: 22px;
    width: 80%;
}

.latest-news .news .date {
    color: #092E6E;
    font-family: 'PT Sans';
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
}
.latest-news .news p {
    color: #454545;
    font-family: 'PT Sans';
    font-size: 16px;
    line-height: 24px;
    margin: 12px 0 0;
}
.latest-news .more-news {
    background: linear-gradient(to bottom, #FB7031 0%, #CD4102 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 2px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.8);
    cursor: pointer;
    height: 41px;
    margin: 28px auto 32px;
    text-align: center;
    width: 140px;
}
.latest-news .more-news a {
    color: #FFFFFF;
    display: block;
    font-family: 'futura_bookregular';
    font-size: 20px;
    padding: 8px 0;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.32);
    transition: opacity 0.4s linear 0s;
}
.latest-news .more-news a:hover {
    opacity: 0.7;
}
.social {
    background: none repeat scroll 0 0 #EDEDED;
    margin: 0 -5px;
    padding: 18px 0 52px;
    text-align: center;
}
.connect-with-us {
    color: #FD4F00;
    font-family: 'futura_bookregular';
    font-size: 30px;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.social .social-icon {
    background: url("/media/img/social-icons.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 38px;
    margin: 21px 8px 0;
    width: 39px;
}
.social .facebook {
    background-position: 0 0;
}
.social .g-plus {
    background-position: 1px -39px;
}
.social .linkedin {
    background-position: 0 38px;
}
 .content h1 .color-purple {
    color: #5D75A1;
}
 .content .heading-why-insurane {
    color: #092E6E;
    font-family: 'PT Sans';
    font-size: 18px;
    font-weight: 700;
    margin: 0 100px 27px 44px;
}
 .content p.quote {
    color: #FD4F00;
    float: left;
    font-family: 'PT Sans';
    font-size: 18px;
    line-height: 32px;
    margin: -43px 74px 158px 10px;
    padding: 0;
    position: relative;
    width: 28%;
}
 .content p.quote:before, .content p.quote:after {
    background-repeat: no-repeat;
    content: " ";
    display: inline-block;
    height: 26px;
    width: 25px;
}
 .content p.quote:before {
    background-image: url("/media/img/open-quote.png");
    height: 57px;
    margin: 11px 0 0 -58px;
    width: 58px;
}
 .content p.quote:after {
    background-image: url("/media/img/close-quote.png");
    background-position: 3px center;
    float: right;
    height: 57px;
    margin-bottom: -11px;
    margin-left: 5px;
    width: 62px;
}
.content h1 {
    color: #19294A;
    font-family: 'futura_bookregular';
    font-size: 36px;
    margin: 64px 0 25px 44px;
}
.content h2 {
    color: #19294A;
    font-family: 'futura_bookregular';
    font-size: 30px;
}
.content h3 {
    color: #19294A;
    font-family: 'futura_bookregular';
    font-size: 28px;
}
.content h4 {
    color: #19294A;
    font-family: 'futura_bookregular';
    font-size: 25px;
    margin: 0 0 0 44px;
}
.content span.date {
    margin: 0 0 0 44px;
}
.content p {
    color: #454545;
    font-family: 'PT Sans';
    font-size: 16px;
    margin: 0 0 0 44px;
}
.content ul {
    list-style-image: url("/media/img/list-style-circle.png");
    margin: 0 0 0 333px;
    padding: 0;
}
.content ul li {
    color: #454545;
    font-family: 'PT Sans';
    font-size: 16px;
    line-height: 26px;
}
.content ol {
    margin: 0 0 0 58px;
    padding: 0;
}
.content ol li {
    color: #454545;
    font-family: 'PT Sans';
    font-size: 16px;
    line-height: 26px;
}
.content .news {
    border-bottom: 2px dotted #A4A9B1;
    margin: 0 auto;
    padding: 22px 0;
}

/*==================  Inner Page Content Css Start================*/

.inner-content
{
	padding: 52px 55px 0px 44px;
}

.inner-content h1{
    font-family: 'futura_bookregular';
    font-size: 36px;
    color: #092e6e;
    margin: 0px 0px 21px 0px;
    border-bottom: 1px solid #c2c2c2;
    padding: 0px 0 20px 0px;
}
.inner-content h2{
    font-family: 'futura_bookregular';
    font-size: 30px;
    color: #19294a;
}

.inner-content .orange-text
{
    font-family: 'PT Sans', sans-serif;
    font-size: 24px;
    color: #fd4f00;
    font-weight: 700;
    line-height: 30px;
    margin: 0px 0px 32px 0px;
}
.inner-content h3{
    font-family: 'PT Sans', sans-serif;
    font-size: 20px;
    color: #19294a;
    font-weight: 700;
}
.inner-content h4{
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    color: #19294a;
    font-weight: 700;
}
.inner-content h5{
    font-family: 'PT Sans', sans-serif;
    font-size: 14px;
    color: #19294a;
    font-weight: 700;
}
.inner-content p{
    font-family: 'PT Sans';
    font-size: 16px;
    color: #454545;
    line-height: 24px;
}
.inner-content ul{
    margin: 0px;
    padding: 0px;
	list-style:none;
}
.inner-content a{
  color:#428bca;

}
.inner-content a:hover {
	color: #fd4f00;
  text-decoration: underline;
}
.inner-content ul li{ 
    font-family: 'PT Sans';
    font-size: 16px;
    color: #092e6e;
    line-height: 24px;
	
    background: url(../img/green-mark.png) no-repeat left 7px;
    padding: 0 0 0 35px;
}
.inner-content ol{
    margin:0px 0px 0px 58px;
    padding: 0px;
}
.inner-content ol li{     
    font-family: 'PT Sans';
    font-size: 16px;
    color: #454545;
    line-height: 26px;    
}
.inner-content p.left-align
{
	width: 45%;
	float: left;
}
.inner-content ul.right-align
{
	width: 45%;
	float: right;
}
.inner-content-image
{
  	float: right;
	margin: 0 60px 0 128px;
}

/*==================  Inner Page Content Css End ================*/


.footer-blue-strip {
    background: none repeat scroll 0 0 #092E6E;
    min-height: 45px;
}
.footer-menu ul {
    list-style: none outside none;
    margin: 0 0 0 4px;
    padding: 0;
}
.footer-menu ul li {
    float: left;
}
.footer-menu ul li {
    border-right: 1px solid #FFFFFF !important;
    margin: 15px 0 0;
    padding: 0 30px;
}
.footer-menu ul li:last-child {
    border: medium none !important;
}
.footer-menu ul li a {
    color: #FFFFFF;
    font-family: 'PT Sans';
    font-size: 14px;
}
.sitemap {
    margin: 14px 0 0;
    text-align: right;
}
.sitemap a {
    color: #FFFFFF;
    font-family: 'PT Sans';
    font-size: 14px;
    margin: 0 47px 0 0;
    text-align: right;
}
footer .copyright {
    color: #454545;
    font-family: 'PT Sans';
    font-size: 14px;
    line-height: 24px;
    margin: 34px 0 0 44px;
}
.copyright a {
    color: #FD4F00;
}
.lockbourne-insurance p {
    color: #454545;
    font-family: 'PT Sans';
    font-size: 14px;
    line-height: 24px;
}
.lockbourne-insurance p {
    color: #454545;
    font-family: 'PT Sans';
    font-size: 14px;
    line-height: 24px;
    margin-top: 34px;
    width: 90%;
}
.footer-links ul {
    list-style: none outside none;
    margin: 38px 0 0 82px;
    padding: 0;
}
.footer-links ul li {
}
.footer-links ul li {
    margin: 0 0 12px;
}
.footer-links ul li a {
    color: #FD4F00;
    font-family: 'PT Sans';
    font-size: 14px;
    text-decoration: underline;
    text-transform: uppercase;
}
@media only screen and (max-width: 640px) {
    .cat_textbox, .cat_dropdown, .cat_listbox {
    height: 35px;
    padding: 7px 5px;
}
  .cat_button {
    font-size: 16px;
    margin: 5px 0;
    padding: 7px 22px;
}
.logo {
    margin: 0 !important;
    text-align: center;
}
.social {
    margin: 10px 0 5px;
    text-align: center;
}
.phone {
    margin: 0;
    text-align: center;
}
.btn-default {
    width: 100%;
}
.navbar {
    margin: 10px 0 0;
}
header nav .main-nav li a:hover {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #1D8DE1;
}
header nav .main-nav {
    width: 100%;
}
header nav .main-nav li {
    margin: 0;
}
header nav .main-nav li ul li a {
    margin: 0;
}
header nav .main-nav li ul li a:hover {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #1D8DE1;
}
.featured-box-outer {
    margin: 5px auto;
}
.featured-2 {
    margin: 0;
}
.content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.content-side-background {
    padding: 20px 10px 0;
}
.content-side aside {
    padding: 0;
}
.content-side aside .request-quote {
    background: url("/media/img/quote.png") no-repeat scroll right 6px rgba(0, 0, 0, 0);
    line-height: 26px;
    margin: 15px 0 0;
    width: 72.5%;
}
.content-side aside p {
    margin: 0 0 20px;
}
.content-side aside form input[type="submit"] {
    margin: 0 0 25px;
}
.view-testimonials {
    display: block !important;
}
.retail-border {
    border-top: 1px solid #FFFFFF;
}
.personal-border {
    border-top: 1px solid #FFFFFF;
}
.footer-inner {
    padding: 25px 0 30px;
    text-align: center;
}
footer ul li {
    padding: 0;
}
ul li {
    padding: 0;
}
footer ul li a {
    margin: 0 12px;
}
footer ul {
    margin: -7px 0 25px;
}
.form-container {
    margin-top: 0;
}
.slideshow {
    display: none;
}
  .form-container {
margin-bottom: 15px !important;
margin-top: 0 !important;
}
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
.logo {
    margin: 0 !important;
    text-align: center;
}
footer ul li {
    padding: 0;
}
ul li {
    padding: 0;
}
header nav .main-nav {
    margin: 0 !important;
}
header nav .main-nav li {
    margin: 0;
}
.featured-box-outer {
    margin: 5px auto;
}
.featured-2 {
    margin: 0;
}
.content-side aside .request-quote {
    width: 50%;
}
.content-side aside {
    padding: 0 0 30px;
}
.copyright {
    margin: 34px 0 0 25px !important;
    text-align: left;
}
.footer-inner {
    padding: 25px 0 60px;
}
.footer-links ul {
    margin: 38px 0 0 10px;
}
footer ul li a {
    margin: 0 12px;
}
  div.selector span {
	font-size: 12px;
	}
  nav ul ul {
	width: 150%;
	}
}


.news h4 {
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    color: #19294a;
    font-weight: 700;
}

@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
.phone {
    margin: 5px 0 0;
}
.content-side aside .request-quote {

    line-height: 16px;
    width: 109.5%;
}
.content-side aside {
    padding: 0 0 30px;
}
.phone a {
    font-size: 23px;
}
footer ul li {
    padding: 0;
}
ul li {
    padding: 0;
}
  .inner-content-image {
    float: right;
    margin: 0 10px 0 45px;
}
}
@media only screen and (max-width: 640px) {
.slideshow {
    visibility: hidden;
}
.top-red {
    display: none;
}
.logo {
    margin: 10px 0 !important;
    text-align: center;
}
.email {
    margin: 10px auto 15px;
    width: 85%;
}
.claims-incidents {
    margin: 0 auto 15px;
    width: 85%;
}
.phone {
    text-align: center;
}
.phone a {
    display: inline;
    padding: 3px 0 3px 53px;
}
.box p {
    margin: 0 0 25px 44px;
}
.box {
    height: 144px;
    margin: 0 auto;
    padding: 18px 0 0;
    width: 300px;
}
  /*========inner page css ==========*/
 .inner-box
    {
        border-bottom: 1px solid #2155B0;
        border-left: none;
    }
    .inner-personal
    {
        border: none;
    }
    .inner-content p.left-align {
      width: 100%;
      float: none;
	}
  .inner-content ul.right-align {
		width: 100%;
		float: none;
	}
  .inner-content-image {
		float: none;
		margin: 0 0px 0 35px;
	}
nav ul li ul li {
    display: block;
    float: none;
}
nav ul li {
    float: none;
}
.content h1 {
    font-size: 34px;
    margin: 35px auto 50px;
    text-align: center;
}
 .content p.quote {
    float: none;
    margin: -45px auto 0;
    width: 67%;
}
.sub-content {
    width: 100%;
}
 .content .heading-why-insurane {
    margin: 50px auto 25px;
    text-align: center;
    width: 95%;
}
.content ul {
    margin: 0 0 0 31px;
}
.latest-news {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
}
.latest-news .heading-latest-news {
    margin: 10px 0 0;
}
.footer-menu ul li {
    border: medium none !important;
    margin: 5px 0;
    padding: 0;
}
.sitemap a {
    margin: 0 10px 0 0;
}
.footer-blue-strip {
    padding: 8px 0;
}
footer .copyright {
    margin: 30px 0 0;
    text-align: center;
}
.lockbourne-insurance p {
    margin: 20px auto;
    text-align: center;
    width: 90%;
}
.footer-links ul {
    margin: 20px 0 0;
    text-align: center;
}
.form-box {
    margin-top: 20px;
}
  .cat_textbox, .cat_dropdown, .cat_listbox {
    height: 35px !important;
    padding: 7px 5px !important;
}
  .cat_button {
    font-size: 16px !important;
    margin: 5px 0 !important;
    padding: 7px 22px !important;
}
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .inner-content-image {
    float: right;
    margin: 0 10px 0 20px;
}
.logo {
    margin: 10px 0 !important;
}
.email {
    margin: 0 0 0 30px;
    padding: 0;
    width: 70%;
}
.email a {
    background: url("/media/img/anchor-arrow.png") no-repeat scroll 88px center rgba(0, 0, 0, 0);
    font-size: 18px;
    padding: 0 0 0 6px;
}
.claims-incidents a {
    background: url("/media/img/anchor-arrow.png") no-repeat scroll 108px center rgba(0, 0, 0, 0);
    font-size: 18px;
    line-height: 23px;
    padding: 0 0 0 16px;
}
.phone a {
    display: block;
    font-size: 19px;
    padding: 0 0 0 41px;
}
.phone {
    margin: 5px 0 0 -20px;
}
nav ul li a {
    padding: 0 7px !important;
font-size: 15px;
}
.box h1 {
    margin: 0;
}
.box p {
    margin: 0 0 25px;
}
.box .find-out {
    font-size: 12px;
    margin: 17px 0 0;
    padding: 5px 10px;
}
  /*====inner page css Start====*/
  	.inner-box
    {	
    	border-left:none;
        border-bottom: none;;
    }
  .inner-trades{
    border-left:1px solid #2155B0;
    border-right:1px solid #2155B0;
  }
  .inner-retail{
    border-left:1px solid #2155B0;
    border-right:1px solid #2155B0;
  }
  
    .inner-trades, .inner-business, .inner-farming
    {
    	border-bottom:1px solid #2155B0;
    }
  .inner-personal{
  	border-right:none;
  }
    .inner-insurance
    {
        padding: 0px !important;
    }
  .inner-featured
	{
		padding: 0px 5px;
	}
  /*====inner page css End====*/
.business {
    background-position: 100px 72px;
    background-size: 37% auto;
}
.trades {
    background-position: 99px 69px;
}
.farming {
    background-position: 100px 54px;
    background-size: 39% auto;
}
.professional {
    background-position: 100px 63px;
}
.retail {
    background-position: 100px 70px;
}
.personal {
    background-position: 100px 62px;
    background-size: 38% auto;
}
.content .heading-why-insurane {
    margin: 0 0 15px 30px !important;
}
.content h1 {
    margin: 40px 0 49px 44px;
}
.content ul {
    margin: 0 0 0 46px;
}
.footer-menu ul li {
    padding: 0 10px;
}
.form-box {
    margin-top: 10px;
}
.form-container {
    margin-bottom: 0;
    margin-top: -289px;
}
.form-box h1 {
    font-size: 21px;
    margin: 2px 0;
}
.cat_textbox, .cat_dropdown, .cat_listbox {
    font-size: 12px;
    height: 28px;
    margin: 2px 0;
}
.cat_listbox {
    height: 60px !important;
    margin-bottom: 10px;
}
.cat_button {
    font-size: 16px;
    margin: 8px 0;
    padding: 7px 14px;
}
.form-box .request-quote {
    margin: 5px auto 0;
}
.nivo-caption {
    margin: 0 !important;
    right: 32% !important;
    top: 5% !important;
}
}
@media only screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
.logo {
    margin: 10px 0 !important;
}
.email {
    font-size: 19px;
    padding: 0 0 0 25px;
}
.email a {
    background: url("/media/img/anchor-arrow.png") no-repeat scroll 88px center rgba(0, 0, 0, 0);
    font-size: 18px;
    padding: 0 0 0 6px;
}
.claims-incidents a {
    background: url("/media/img/anchor-arrow.png") no-repeat scroll 173px center rgba(0, 0, 0, 0);
    font-size: 19px;
    line-height: 46px;
    padding: 0 0 0 7px;
}
.phone a {
    display: block;
    font-size: 24px;
    padding: 0 0 0 41px;
}
.phone {
    margin: 5px 0 0 -5px;
}
nav ul li a {
    padding: 0 24px !important;
}
.box h1 {
    margin: 0 0 0 5px;
}
.box p {
    margin: 0 0 25px 5px;
}
.box .find-out {
    font-size: 13px;
    margin: 17px 0 0 5px;
    padding: 5px 22px;
}
 /*================== inner pages media query start=============*/
  
    .inner-box h1 {
		font-size: 20px;
	}
	.inner-box p {
		font-size: 18px;
	}
	
    .inner-business, .inner-trades, .inner-farming, .inner-professional, .inner-retail, .inner-personal {
        border: none;
    }
	.inner-box
    {
        border-left: 1px solid #2155B0;
    }
    .inner-personal
    {
        border-right: 1px solid #2155B0;
    }
  /*================== inner pages media query end=============*/
.business, .trades, .farming, .professional, .retail, .personal {
    background-position: 140px 55px;
    background-size: 30% auto;
}
.footer-menu ul li {
    padding: 0 40px;
}
}

@media only screen and (max-width: 900px) {
  	.form-box h1 {
    	font-size: 15px;
  	}
  	.cat_textbox, .cat_dropdown, .cat_listbox {
    	height: 23px;
    	padding: 2px 5px;
  	}
 	 .cat_listbox {
	    height: 38px !important;
	    margin-bottom: 10px;
	}
    .cat_button {
      	font-size: 12px;
    	  margin: 5px 0;
    	  padding: 4px 14px;
  	}
  	
  .form-container {
    margin-bottom: 0;
    margin-top: -227px;
   }
  
}

@media only screen and (max-width: 640px) and (orientation: landscape) {
.sitemap {
    margin: 5px 0 0;
}
.lockbourne-insurance p {
    margin: 10px 0 10px 21px;
    text-align: left;
    width: 50%;
}
.content h1 {
    margin: 35px 0 50px 16px;
}
footer .copyright {
    margin: 20px 0 5px 21px;
    text-align: left;
    width: 50%;
}
.footer-links ul {
    margin: 20px 0 0;
    text-align: left;
}
nav ul li ul li {
    display: block;
    float: none;
}
nav ul li {
    float: none;
}
}
.navbar-nav.navbar-right:last-child {
    margin: 0 !important;
}
@media only screen and (min-width: 1500px) {
.form-container {
    margin-bottom: 10px;
    margin-top: -402px;
}
.nivo-caption {
    margin: 0 !important;
    right: 35% !important;
    top: 10% !important;
}
   .cat_textbox, .cat_dropdown, .cat_listbox{
  	margin:10px 0 !important;
  }
}
@media only screen and (min-width: 1025px) {
  .cat_textbox, .cat_dropdown, .cat_listbox{
  	margin:2px 0;
  }
.form-box {
    margin-top: 0;
}
.form-container {
}
.form-box h1 {
    font-size: 24px;
    margin: 10px 0 5px;
}

.cat_listbox {
    height: 68px !important;
    margin-bottom: 10px;
}
.cat_button {
    margin: 12px 0;
}
}
@media only screen and (min-width: 1850px) {
.nivo-caption {
    margin: 0 !important;
    right: 38% !important;
    top: 16% !important;
}
}

/*==============  Inner Page Css Start ============*/

.inner-request-quote {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.inner-form-box {
	margin: 0px 0px 26px 0px;
}

.latest-news .heading-latest-news-inner {
	margin: 14px 0px 10px 0px;
}

/*==============  Inner Page Css Start ============*/

/*==============  PLACEHOLDER CSS FOR COLOR ===================*/
::-webkit-input-placeholder { /* WebKit browsers */
color: #5D5D5D;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #5D5D5D;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #5D5D5D;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #5D5D5D;
}



#contact .lockbourne-authorised{
	float:right;
    width: 38%;
    font-family: 'PT Sans';  
    font-size: 16px;
    color: #454545;  
    line-height: 24px;
}

.right-images img{
	margin: 0 0 30px;
    width: 100%;
}

h2 .right-images{
font-family: 'PT Sans', sans-serif;
font-size: 20px;
color: #19294a;
font-weight: 700;
}